XMLDiff\Memory::diff
XMLDiff\File
XMLDiff\Memory
PHP Manual

# XMLDiff\Memory::merge

Produce merged XML document

### Description

public string XMLDiff\Memory::merge ( string `$src` , string `$diff` )

Create new XML document based on diffs and source document.

### Parameters

`src`

  Source XML document.

`diff`

  XML document containing diff information.

### Return Values

String with the new XML document or NULL.